BANK KALTENG - Feature #645

Tampilan pada Ul
12/17/2021 02:51 PM - Anonymous

Status: Closed Start date: 12/17/2021
Priority: Urgent Due date: 12/21/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk diperbaiki tampilan yang muncul masih code pada seharusnya deskripsi.
Sample case diambil pada employee master data.

Terima Kasih.

Employee Master Dat:
HOME > EMPLOYEE MASTER DATA Advance Search

Emp IDV Extenal IDV Full Name: | 10000187
Employee Selection

Jloyee ID | Nomor Induk Pega... Full Naghe

Emplayee ID: 00187 Erik Suganto

Company... Employee Ar... Empiloyee Offi.. Employ@wStatus
History

#1 - 12/17/2021 05:20 PM - Kezia Pawitra Yulianti
- Due date set to 12/21/2021
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/20/2021 11:10 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

perubahan pada
...\app\controller\masterdata\pa\pasearch.js
dan

\app\view\masterdata\pasearch.js
untuk melihat perubahan tekan ctrl+f5 saat menu telah terbuka pada menu yang di rubah

#3 - 02/16/2022 11:16 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files
